> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finseo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Prompt erstellen

Fügt einem Projekt einen neuen Tracking-Prompt hinzu. Finseo führt diesen Prompt auf den angegebenen Modellen aus und erfasst die Sichtbarkeit deiner Brand im Vergleich zu Wettbewerbern in ChatGPT, Claude und Perplexity.

<ParamField path="projectId" type="string" required>
  Projekt-ID.
</ParamField>

<ParamField body="prompt" type="string" required>
  Prompt-Text (1–500 Zeichen).
</ParamField>

<ParamField body="models" type="array">
  Modell-IDs; Standard ist `["chatgpt", "claude", "perplexity"]`.
</ParamField>

<ParamField body="language" type="string" default="en">
  Sprachcode für den Prompt.
</ParamField>

<ParamField body="tags" type="array">
  Optionale String-Tags zum Filtern in den Analysen.
</ParamField>

<RequestExample>
  ```bash cURL theme={"system"}
  curl --request POST \
    --url https://api.finseo.ai/v1/projects/67a1c2d3e4f5061728394a5b/prompts \
    --header 'Authorization: Bearer sk_live_xxxxxxxx' \
    --header 'Content-Type: application/json' \
    --data '{
      "prompt": "How does Finseo compare to traditional SEO suites?",
      "models": ["chatgpt", "claude", "perplexity"],
      "language": "en",
      "tags": ["comparison", "Finseo"]
    }'
  ```

  ```python Python theme={"system"}
  import requests

  payload = {
      "prompt": "How does Finseo compare to traditional SEO suites?",
      "models": ["chatgpt", "claude", "perplexity"],
      "language": "en",
      "tags": ["comparison", "Finseo"],
  }
  r = requests.post(
      "https://api.finseo.ai/v1/projects/67a1c2d3e4f5061728394a5b/prompts",
      headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
      json=payload,
  )
  print(r.json()["data"])
  ```
</RequestExample>

<ResponseExample>
  ```json theme={"system"}
  {
    "data": {
      "id": "b2c3d4e5-f6a7-8901-bcde-f12345678901",
      "prompt": "How does Finseo compare to traditional SEO suites?",
      "domain": "finseo.ai",
      "brandName": "finseo",
      "language": "en",
      "models": ["chatgpt", "claude", "perplexity"],
      "tags": ["comparison", "Finseo"],
      "created": true
    }
  }
  ```
</ResponseExample>
